Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Compatibility says Robotech: Battlecry is playable but I am having some issues
It does run all the maps, but one of the problems I have is my emulating lags a bit still but got better after 9.6, and sometimes some of the background textures either mix around or are replaced by textures on the veritech and just mess up the whole texture arrangement and makes the whole experience un-enjoyable.

Sponsored links

Yup, that pretty much sums up 'playable'. It sucks, but if it isn't too often you begin not to notice such things Tongue

Try a more up-to-date graphics plugin if you're using the stock 0.9.6 plugins, GSDX being the plugin of choice for most.

e: I is good with grammar.
"This thread should be closed immediately, it causes parallel imagination and multiprocess hallucination" --ardhi

Users browsing this thread: 1 Guest(s)